lua-bcrypt

LuaJIT FFI binding for OpenBSD bcrypt

$ luarocks install lua-bcrypt

LuaJIT FFI binding for OpenBSD bcrypt (only usable on OpenBSD)

Versions

0.01-13 years ago142 downloads

Dependencies

lua >= 5.1

Labels

Manifests